Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I'e been developing on my local wiindows 7 machine with sql server using the php_sqlsrv_53_ts_vc6 PHP extension.

I'm moving my application to the production server which diesn't have the extension yet. there is some documentation here but it doesn't say which version I need for Server 2008 R2 Standard. Threadsafe or non-threadsafe?

http://msdn.microsoft.com/en-us/library/cc296170%28SQL.90%29.aspx

Does anyone know?

Thanks, Jonesy

share|improve this question
add comment

1 Answer

Get the details of php installed in the server using php_info();

Try to find "Thread"

if the thread safe is enabled use according to it.

good luck.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.